<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">

    <input [(ngModel)]="msg" >
    <input [(ngModel)]="username" ><br>
    <button (click)="send(true)">Da</button> <button (click)="send(false)">Ne</button>

    <br>
    Da: {{listaYes.size}}  <br> 
    <div *ngFor="let el of listaYes">{{el.sender}}</div>
    
    Ne:<br>
    <div *ngFor="let el of listaNo">{{el.sender}}</div>


    <br>
    <button (click)="clear()">Obrisi sve</button>

</div>
